@charset "UTF-8";
/* 소팅 네비 */
.sorting-nav h1 {
  color: #fff;
  letter-spacing: -0.5px;
}

.sorting-nav {
  display: block;
  width: 100%;
  margin-top: 4rem;
}

.sorting-nav h1 {
  width: 50%;
  float: left;
}

.sorting-nav ul {
  float: right;
  display: inline-block;
  width: auto;
}

.sorting-nav ul li {
  float: left;
}

.sorting-nav ul li:before {
  content: "|";
  vertical-align: middle;
  display: inline-block;
  margin-left: 1rem;
  margin-right: 1rem;
  font-size: 14px;
  font-weight: normal;
  color: #68788e;
}

.sorting-nav ul li:first-child:before {
  display: none;
}

.sorting-nav ul li:first-child {
  margin-left: 0rem;
}

.sorting-nav ul li a {
  display: inline-block;
  color: #68788e;
  font-size: 14px;
  font-weight: 500;
}

.sorting-nav ul li a .fa {
  display: inline-block;
  color: #68788e;
  font-size: 14px;
  font-weight: 500;
}

.sorting-nav ul li.on a {
  color: #bdc2d2;
}

.sorting-nav ul li a:hover .fa, .sorting-nav ul li.on a .fa {
  display: inline-block;
  color: #bdc2d2;
  font-size: 14px;
  font-weight: 500;
}

/*#content{background:#ebedf1;}*/
section:first-child {
  margin-top: 0px;
}

/* 섹션 공통사항 */
section {
  margin-top: 4rem;
}

section .subtit {
  margin: 18px auto;
  width: 100%;
  font-size: 16px;
  font-weight: normal;
  color: #4c4c4c;
}

section .tit {
  margin: 0 auto;
  width: 100%;
  font-size: 35px;
  color: #f39a00;
}

/****************/
/*      홈      */
/****************/
section h1 {
  overflow-x: hidden;
  height: auto;
  min-height: 25px;
  line-height: 1.5rem;
  padding-bottom: 14px;
}

/*************/
/*비주얼 영역*/
/*************/
.owl-carousel .owl-dot:first-child {
  margin-left: 0;
}

/* 비주얼 슬라이드 sync1 */
.owl-carousel#sync1 {
  width: 100%;
  height: auto;
  margin: 0;
  text-align: center;
}

.owl-carousel#sync1 .item {
  position: relative;
  padding: 0 0 40px 0;
  margin: 0;
  /*background: #fff; */
  color: #FFF;
  border-bottom: 1px solid #212733;
  text-align: center;
}

.owl-carousel#sync1 .item .img {
  z-index: -1;
  box-sizing: border-box;
  height: 100%;
  width: 100%;
  /*position:relative;*/
  border-bottom: 1px solid #212733;
  /*#ebedf1; #6f6f6f*/
}

.owl-carousel#sync1 .item .img:after {
  z-index: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: url(https://file.valofe.com/Valofe_file/web/vfun/images/sub/game/popular-bg.png) center top repeat-y;
  background-size: cover;
}

.owl-carousel#sync1 .item article.top {
  z-index: 10;
  position: absolute;
  bottom: 35%;
  left: 50%;
  margin-left: -594px;
  word-break: normal;
  width: 1188px;
  text-align: left;
}

.owl-carousel#sync1 .item article.middle {
  z-index: 10;
  position: absolute;
  top: 40px;
  left: 50%;
  margin-left: -594px;
  word-break: normal;
  width: 1188px;
  text-align: left;
}

.owl-carousel#sync1 .item article.bottom {
  z-index: 10;
  position: relative;
  word-break: normal;
  width: 1188px;
  text-align: left;
}

.owl-carousel#sync1 .item article.bottom {
  margin: 2% auto 0;
}

.owl-carousel#sync1 .owl-controls {
  position: absolute;
  bottom: 0;
}

.owl-carousel#sync1 .owl-nav .owl-prev {
  position: absolute;
  display: block !important;
  left: 0px;
  top: 50%;
  margin-top: -51px;
  min-width: inherit;
  width: 51px;
  height: 100%;
  transition: all 0.2s linear;
  outline: none;
}

.owl-carousel#sync1 .owl-nav .owl-next {
  position: absolute;
  display: block !important;
  right: 0px;
  top: 50%;
  margin-top: -51px;
  min-width: inherit;
  width: 51px;
  height: 100%;
  transition: all 0.2s linear;
  outline: none;
}

.owl-carousel#sync1:hover .owl-nav .owl-prev {
  left: 0px;
}

.owl-carousel#sync1:hover .owl-nav .owl-next {
  right: 0px;
}

.owl-carousel#sync1 .owl-dots {
  overflow: hidden;
  display: none;
  position: absolute;
  height: 15px;
  top: 20rem;
  left: calc(50% - 604px);
  /* (  100% - 1100px(sync2너비) ) / 2 - 44px*/
}

.owl-carousel#sync1 .owl-dot {
  float: left;
  display: inline-block;
  margin-left: 10px;
  width: 15px;
  min-width: 0;
  height: 15px;
  border-radius: 7.5px;
  background: url(https://file.valofe.com/Valofe_file/web/vfun/images/home/sync/pager-off.png) center no-repeat;
}

.owl-carousel#sync1 .owl-dot.active {
  width: 15px;
  height: 15px;
  border-radius: 7.5px;
  background: url(https://file.valofe.com/Valofe_file/web/vfun/images/home/sync/pager-on.png) center no-repeat;
}

/*비주얼 탑 왼쪽 컨텐츠 */
.item article.top .rank {
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  width: auto;
}

/* .rank .pull-left{width:236px;} 반응형 수치 변경 // .text언어 넘쳐서 레이아웃 깨지는것 수정 pull-left의 너비를 고정하지않음 */
.top .rank-game-icon {
  clear: both;
  max-width: 236px;
}

.top .num {
  float: left;
  display: inline-block;
  width: 3rem;
  padding: 0;
  font-size: 88px;
  font-size: 5.5rem;
  color: #fff;
  line-height: 1;
  text-align: left;
  font-weight: bold;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.top .text {
  float: left;
  margin-top: 2rem;
  margin-left: 0;
  text-transform: uppercase;
}

.top .small {
  display: inline-block;
  text-align: left;
  letter-spacing: 2px;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  color: #fff;
}

.top .small span, .top .big span {
  font-weight: bold;
}

.top .big {
  display: inline-block;
  font-size: 22px;
  font-size: 1.375rem;
  font-weight: bold;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  color: #fff;
}

/* 비주얼 - hottest game color */
.top .big.color-black, .top .small.color-black {
  color: #000;
}

.top .big.color-purple, .top .small.color-yellow {
  color: #FFB500;
}

.top .big.color-purple, .top .small.color-sky {
  color: #59A9FD;
}

.top .rank-game-icon {
  position: relative;
  width: 100%;
  height: auto;
  display: inline-block;
  box-sizing: border-box;
  box-shadow: 0 0 4px 6px rgba(0, 0, 0, 0.25);
  border-radius: 16px;
  border: none;
}

.top .text:after {
  content: "";
  z-index: 999;
  position: absolute;
  display: inline-block;
  box-sizing: border-box;
  top: 7rem;
  left: -6px;
  width: 69px;
  height: 75px;
  background-size: contain;
  background: url(https://file.valofe.com/Valofe_file/web/vfun/images/common/icon-hottest.png) 0 0 no-repeat;
}

/* 비주얼 미들 오른쪽 컨텐츠*/
.middle .pull-right {
  position: relative;
  width: 100%;
  text-align: right;
}

.middle .rank-link {
  display: inline-block;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  width: auto;
}

.middle .rank-link li {
  float: left;
}

.middle .rank-link li a {
  color: #fff;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1;
  font-weight: bold;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
}

.middle .rank-link li a:before {
  content: "·";
  color: #fff;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1;
  font-weight: bold;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}

.middle .rank-link li:first-child a:before {
  content: "";
}

.middle .rank-link li a .fa {
  color: #fff;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1;
  font-weight: bold;
}

.middle .rank-link li a:hover {
  color: #F39A00;
}

.middle .rank-link li a:hover .fa {
  color: #F39A00;
}

/* 비주얼 바틈 컨텐츠 */
.owl-carousel#sync1 .item article.bottom {
  z-index: 10;
  position: relative;
  word-break: normal;
  padding-top: 0;
  width: 1188px;
  text-align: left;
}

.game-desc {
  width: 100%;
}

/* 바틈, list 게임 디스크립션 */
.game-desc .pull-left {
  max-width: 50%;
  overflow: hidden;
}

.game-desc .pull-right {
  max-width: 50%;
  text-align: right;
}

.game-desc .game-tit {
  color: #444;
  font-weight: bold;
  text-align: center;
  font-size: 25px;
}

.game-desc .game-tit a.btn {
  text-align: left;
  display: inline-block;
  margin: 0;
  padding: 0 8px;
  width: auto;
  height: 1.2rem;
  vertical-align: middle;
  min-width: inherit;
  border-radius: 1.2rem;
  color: #F39A00;
  font-size: 10px;
  font-weight: bold;
  line-height: 1.2rem;
  border: 1px solid #F39A00;
  background: none;
  align-items: inherit;
}

.game-desc .game-tit a.btn:hover {
  color: #000;
  background: #F39A00;
}

.game-desc .game-tit a {
  color: #444;
}

.game-desc .game-tit a:hover {
  color: #F39A00;
}

.game-desc .genre {
  color: #444;
  text-align: center;
  font-size: 12px;
}

.game-desc .genre:after,
.game-desc .age:after {
  content: "|";
  display: inline-block;
  color: #444;
  margin-left: 4px;
  margin-right: 4px;
  text-align: center;
  font-size: 12px;
}

.game-desc .age {
  color: #444;
  text-align: center;
  font-size: 12px;
}

.game-desc .wrap-device-all {
  display: inline-block;
  width: auto;
  padding: 9px 16px 4px 0;
}

.game-desc .wrap-device-all .fa {
  color: #444;
  margin-right: 0px;
  text-align: center;
  font-size: 12px;
}

.game-desc .wrap-device {
  display: inline-block;
  width: auto;
  margin-right: 10px;
  text-align: left;
}

.game-desc .device-txt {
  position: relative;
  padding-left: 0px;
  font-size: 12px;
  color: #444;
}

.game-desc .device-txt:after {
  color: #444;
  content: "·";
  /*middot*/
  position: absolute;
  left: -12px;
  top: 0px;
  margin: 0 7px 0;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  display: none;
}

.game-desc .wrap-btn {
  display: block;
  width: 100%;
  margin: 9px 0 0 0;
  text-align: left;
}

.game-desc .wrap-btn .btn {
  display: inline-block;
  margin: 0;
  padding: 0 8px;
  width: auto;
  height: 1.2rem;
  min-width: inherit;
  border-radius: 1.2rem;
  color: #F39A00;
  font-size: 10px;
  font-weight: bold;
  line-height: 1.9;
  border: 1px solid #F39A00;
  background: none;
  align-items: inherit;
}

.game-desc .game-event {
  color: #444;
  text-align: left;
  font-size: 12px;
}

.game-desc .game-event .text {
  width: calc(100% - 90px);
  height: 20px;
  line-height: 20px;
  vertical-align: middle;
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-align: left;
}

.game-desc .game-event a.btn {
  text-align: left;
  display: inline-block;
  margin: 0;
  padding: 0 8px;
  width: auto;
  height: 1.2rem;
  vertical-align: middle;
  min-width: inherit;
  border-radius: 1.2rem;
  color: #F39A00;
  font-size: 10px;
  font-weight: bold;
  border: 1px solid #F39A00;
  background: none;
  align-items: inherit;
  line-height: 1.7;
}

.game-desc .game-event a.btn:hover {
  color: #000;
  background: #F39A00;
}

.game-desc .game-event .blit-event {
  display: inline-block;
  border-radius: 3px;
  padding: 1px 6px 2px;
  background: #72A423;
  margin-right: 3px;
  color: #fff;
  font-weight: normal;
}

.game-desc .game-event a {
  color: #444;
  text-align: center;
  font-size: 12px;
}

.game-desc .game-event a:hover {
  color: #F39A00;
}

.game-desc .wrap-btn .btn:hover {
  color: #000;
  background: #F39A00;
}

.game-desc .btn-stmp {
  position: absolute;
  display: inline-block;
  top: 4.5rem;
  right: 4rem;
  width: 100px;
}

.game-desc .btn-stmp img {
  width: 100%;
}

.game-desc .btn-stmp span {
  color: #444;
  text-align: center;
  font-size: 12px;
  text-decoration: underline;
}

/* 모든게임&인기게임 css 초기화 통일 */
.game-desc .game-event .blit-event {
  display: inline-block;
  border-radius: 3px;
  padding: 3px 6px 2px;
  background: #72A423 !important;
  margin-right: 3px;
  color: #fff !important;
  font-weight: normal;
}

.game-desc .game-event a span {
  font-size: inherit !important;
  color: #444 !important;
  text-align: left !important;
  background: none !important;
  -webkit-text-fill-color: unset !important;
  text-shadow: none !important;
  letter-spacing: 0 !important;
}

.game-desc .game-event a span:last-child {
  display: inline-block;
  margin-top: 0.7em;
}

.game-desc .game-event a span:nth-child(2) {
  padding: 0 !important;
  margin-top: 0.7em;
  letter-spacing: 0 !important;
}

/* 슬라이더에 있는 css 초기화 */
.item .game-desc .game-event a span {
  display: inline-block !important;
}

/* populat slider */
.item .game-desc .game-tit a,
.item .game-desc .genre,
.item .game-desc .genre:after, .item .game-.game-desc .age:after,
.item .game-desc .age,
.item .game-desc .wrap-device-all .fa,
.item .game-desc .device-txt,
.item .game-desc .device-txt:after,
.item .game-desc .game-event,
.item .game-desc .game-event .blit-event,
.item .game-desc .game-event a {
  color: #fff;
}

.item .game-desc .game-event a:hover {
  color: #F39A00;
}

.item .game-desc .game-tit a:hover {
  color: #F39A00;
}

.item .game-desc .game-event a.btn {
  text-align: left;
  display: inline-block;
  margin: 0;
  padding: 0 8px;
  width: auto;
  height: 1.2rem;
  vertical-align: middle;
  min-width: inherit;
  border-radius: 1.2rem;
  color: #F39A00;
  font-size: 10px;
  font-weight: bold;
  border: 1px solid #F39A00;
  background: none;
  align-items: inherit;
  line-height: 1.7;
}

.item .game-desc .game-event a.btn:hover {
  color: #000;
  background: #F39A00;
}

/* 바틈 오른쪽 컨텐츠 */
.game-desc ul {
  clear: both;
}

.game-desc ul li {
  float: left;
}

.game-desc ul li:before {
  content: "·";
  display: inline-block;
  color: #a2a5ac;
  font-size: 16px;
  margin-left: 1rem;
  margin-right: 1rem;
}

.game-desc ul li:first-child:before {
  content: "";
}

.game-desc ul li a {
  color: #a2a5ac;
  border-radius: 3px;
  display: inline-block;
}

.game-desc ul li a:hover {
  color: #a2a5ac;
}

.users-num {
  display: inline-block;
  color: #a2a5ac;
  font-size: 16px;
  font-size: 1rem;
  margin-left: 1rem;
  vertical-align: middle;
}

.download-num {
  display: inline-block;
  color: #a2a5ac;
  font-size: 16px;
  font-size: 1rem;
  margin-left: 1rem;
  vertical-align: middle;
}

.like-num {
  display: inline-block;
  color: #a2a5ac;
  font-size: 16px;
  font-size: 1rem;
  margin-left: 1rem;
  vertical-align: middle;
}

.game-desc ul li .fa-users {
  vertical-align: middle;
  color: #c0a0fd;
  background: -webkit-linear-gradient(#c0a0fd, #7A51D4);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.game-desc ul li a .fa-download {
  vertical-align: middle;
  color: #9fbac0;
  background: -webkit-linear-gradient(#9fbac0, #71a5b0);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.game-desc ul li a:hover .fa-download {
  color: #9fbac0;
  background: -webkit-linear-gradient(#9fbac0, #71a5b0);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.game-desc ul li a .fa-heart {
  vertical-align: middle;
  /* color:#ffb4b4; background: -webkit-linear-gradient(#ffb4b4, #ff6d6d); -webkit-background-clip: text; -webkit-text-fill-color: transparent;*/
  color: #a2a5ac;
}

.game-desc ul li a:hover .fa-heart, .game-desc ul li a .fa-heart.on {
  color: #ffb4b4;
  background: -webkit-linear-gradient(#ffb4b4, #ff6d6d);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* 우측(다운로드, 라이크 ) 버튼 스타일 */
ul.desc-right li a, ul.desc-right li a:visited {
  display: inline-block;
  padding: 4px;
  min-width: 100px;
  /* 독어 때문에 100px로 변경 94px;*/
  text-align: center;
  color: #fff;
}

ul.desc-right li a.btn-download {
  background: #71a5b0;
  font-size: 12px;
}

ul.desc-right li a.btn-like {
  background: #a2a5ac;
  font-size: 12px;
  padding-bottom: 3px;
}

ul.desc-right li a.btn-download:hover {
  background: #F39A00;
  font-size: 12px;
  color: #fff;
}

ul.desc-right li a.btn-like:hover {
  background: #F39A00;
  font-size: 12px;
  color: #fff;
}

ul.desc-right li a.btn-like.on {
  background: #ffb4b4;
  font-size: 12px;
  color: #fff;
}

/* 우측 버튼(다운로드, 라이크 ) 폰트 어썸 스타일 */
ul.desc-right li a.btn-download .fa-download {
  height: 28px;
  line-height: 28px;
  text-align: center;
  vertical-align: middle;
  color: #fff !important;
  background: none;
  -webkit-text-fill-color: inherit;
}

ul.desc-right li a.btn-like .fa-heart {
  height: 28px;
  line-height: 28px;
  text-align: center;
  vertical-align: middle;
  color: #fff !important;
  background: none;
  -webkit-text-fill-color: inherit;
}

ul.desc-right li a.btn-download .fa-play {
  height: 28px;
  line-height: 28px;
  text-align: center;
  vertical-align: middle;
  color: #fff !important;
  background: none;
  -webkit-text-fill-color: inherit;
}

ul.desc-right li a.btn-download:hover .fa-download {
  height: 28px;
  line-height: 28px;
  text-align: center;
  vertical-align: middle;
  color: #fff !important;
  background: none;
  -webkit-text-fill-color: inherit;
}

ul.desc-right li a.btn-like:hover .fa-heart {
  height: 28px;
  line-height: 28px;
  text-align: center;
  vertical-align: middle;
  color: #fff !important;
  background: none;
  -webkit-text-fill-color: inherit;
}

/* 랭크 리스트 */
section.game-line {
  margin-top: 1rem;
}

.game-line .row-w {
  position: relative;
  padding: 46px 56px;
  background: #fff;
}

section.game-line h1 small {
  font-size: 14px;
  font-size: 0.875rem;
  color: #444;
  text-transform: uppercase;
}

.game-line ul li {
  float: none;
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #e6e6e6;
}

.game-line ul li:first-child {
  padding-top: 0px;
}

.game-line .rank {
  float: left;
  display: inline-block;
  line-height: 123px;
  width: 85px;
  vertical-align: middle;
  text-align: center;
}

.game-line .rank .num {
  display: inline-block;
  float: left;
  font-size: 20px;
  vertical-align: middle;
  color: #000;
}

.game-line .rank .range {
  display: inline-block;
  width: 28px;
  float: left;
  margin-right: 10px;
  vertical-align: middle;
}

.game-line .rank .range .range-num {
  display: inline-block;
  font-size: 12px;
  vertical-align: middle;
  color: #a2a5ac;
}

.game-line .rank .range .fa {
  font-size: 12px;
  margin-right: 2px;
}

.game-line .rank .range.up .fa {
  color: #ff9393;
}

.game-line .rank .range.down .fa {
  color: #2490a6;
}

.game-line .rank .range.equal .fa {
  color: #a2a5ac;
}

.game-line ul li ul li {
  list-style: none;
  float: none;
  border: none;
  padding-bottom: 0;
}

.game-line ul li ul li:before {
  content: "";
}

.game-line ul li:last-child {
  border-bottom: none;
}

.game-line .game-image {
  position: relative;
  box-sizing: border-box;
  width: 127px;
  height: 127px;
  text-align: left;
  cursor: pointer;
}

.game-line .game-image img {
  width: 100%;
  border-radius: 8px;
}

.game-line .game-image.event:after {
  position: absolute;
  display: inline-block;
  content: "";
  left: -5px;
  top: 10px;
  width: 40px;
  height: 44px;
  background: url(https://file.valofe.com/Valofe_file/web/vfun/images/common/blit-event.png) 0 0 no-repeat;
}

.game-line .game-image.new:after {
  position: absolute;
  display: inline-block;
  content: "";
  left: -5px;
  top: 10px;
  width: 40px;
  height: 44px;
  background: url(https://file.valofe.com/Valofe_file/web/vfun/images/common/blit-new.png) 0 0 no-repeat;
}

.game-line .game-image.hot:after {
  position: absolute;
  display: inline-block;
  content: "";
  left: -5px;
  top: 10px;
  width: 40px;
  height: 44px;
  background: url(https://file.valofe.com/Valofe_file/web/vfun/images/common/blit-hot.png) 0 0 no-repeat;
}

.game-line .game-txt {
  position: relative;
  box-sizing: border-box;
  padding-top: 14px;
  padding-left: 26px;
  width: calc(100% - 212px);
  /*127 + 85 */
  text-align: left;
}

.game-line .game-line-cont h2 {
  margin-top: 4px;
  margin-bottom: 0px;
  font-size: 32px;
  font-weight: bold;
  text-align: left;
  color: #000000;
  line-height: 1.2;
  letter-spacing: -1px;
}

.game-line .game-line-cont .fa {
  margin-right: 4px;
  text-align: center;
  height: inherit;
  /*line-height: 1.2;*/
  font-size: 14px;
}

/* 다운로드 아이콘 수정*/
.game-line .game-line-cont .fa.fa-angle-double-right {
  line-height: 1.2;
}

.game-line .game-line-cont .btn-wrap {
  margin-top: 16px;
}

.game-line .game-line-cont .game-desc {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1.2;
  font-weight: bold;
  color: #f39a00;
}

.game-line .game-line-cont .game-event {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1.2;
  font-weight: normal;
  color: #444;
  margin-top: 1rem;
}

.game-line .game-desc .game-info {
  margin-top: 5px;
  margin-bottom: 5px;
}

.game-line .game-desc .wrap-device-all {
  display: inline-block;
  width: auto;
  padding: 0 16px 0 0;
}

.game-line .wrap-device {
  display: inline-block;
  width: auto;
  margin-top: 0px;
  margin-right: 10px;
  text-align: right;
}

.game-line .game-line-cont .device-txt {
  position: relative;
  padding-left: 0px;
  font-size: 12px;
  color: #444;
}

.game-line .game-line-cont .device-txt:after {
  content: "·";
  position: absolute;
  left: -12px;
  top: 0;
  margin: 0 7px 0;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  color: #444;
  display: none;
}

.game-line .game-desc .fa {
  font-size: 12px;
}

.game-line .game-desc a.btn {
  text-align: left;
  display: inline-block;
  margin: 0;
  padding: 0 8px;
  width: auto;
  height: 1.2rem;
  vertical-align: middle;
  min-width: inherit;
  border-radius: 1.2rem;
  color: #F39A00;
  font-size: 10px;
  font-weight: bold;
  line-height: 1.6;
  border: 1px solid #F39A00;
  background: none;
  align-items: inherit;
}

.game-line .game-desc a.btn:hover {
  color: #000;
  background: #F39A00;
}

.game-line .download-num {
  color: #a2a5ac;
  font-size: 15px;
  font-size: 0.9375rem;
  margin-left: inherit;
  margin-right: 1rem;
  vertical-align: middle;
}

.game-line .like-num {
  color: #a2a5ac;
  font-size: 15px;
  font-size: 0.9375rem;
  margin-left: inherit;
  margin-right: 1rem;
  vertical-align: middle;
}

.game-line .row-w.padding-none {
  margin: 2rem auto;
  padding: 0;
  background: none;
  border-top: 0;
}

.game-line .wrap-btn {
  width: 100%;
  max-width: 100%;
  background: none;
}

.game-line .wrap-btn a.more {
  margin-top: 0;
  display: block;
  padding: 1rem 0;
  width: 100%;
  color: #000;
  font-size: 1rem;
  border: 1px solid #e3e3e3;
  background: #fff;
}

.game-line .wrap-btn a.more .fa {
  color: #000;
  font-size: 1rem;
  vertical-align: middle;
}

.game-line .wrap-btn a.more:hover, .game-line .wrap-btn a.more:hover .fa {
  background: #139bb8;
  color: #000;
}

/* 다운로드 아이콘 수정 */
.game-desc ul li .wrap-device .fa.fa-desktop {
  border: 1px solid #dfdfdf;
  color: #fff;
  border-radius: 50%;
  width: 28px;
  height: 28px;
  font-size: 16px;
  line-height: 28px;
  text-align: center;
  vertical-align: middle;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  background: rgba(0, 0, 0, 0.25);
}

.game-desc ul li .wrap-device a:hover .fa {
  color: #fff;
}

.game-desc ul li a:hover .fa.fa-desktop {
  color: #fff !important;
  background: #f39a00;
}

.wrap-device a.mb-icon {
  display: inline-block;
  box-sizing: border-box;
  margin-right: 5px;
  vertical-align: middle;
  width: 28px;
  height: 28px;
  line-height: 28px;
  border-radius: 14px;
  background: rgba(0, 0, 0, 0.25);
  text-align: center;
}

.wrap-device a.mb-icon:hover {
  background: #f39a00;
}

.wrap-device a.mb-icon img {
  width: 60%;
  height: 60%;
  vertical-align: middle;
  vertical-align: middle;
}

ul li .wrap-device:last-child {
  margin-right: 0;
}

/* 멀티다운로드 레이어 */
.download-multi {
  display: none;
  position: absolute;
  top: -50px;
  right: -15px;
  width: 100%;
  text-align: center;
}

.download-multi ul {
  display: inline-block;
  width: auto;
  padding: 0.5rem 0 0.5rem 2rem;
  background: #fff;
  box-shadow: 0 0 6px 4px rgba(0, 0, 0, 0.15);
}

.wrap-download {
  box-sizing: border-box;
  width: 100%;
  padding-left: 2.25rem;
  padding-right: 1rem;
  margin-top: 0.5rem;
}

.wrap-download .version {
  float: left;
  width: 50%;
  height: 28px;
  line-height: 28px;
  color: #929292;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: normal;
  vertical-align: middle;
}

.wrap-download .pc-down {
  float: right;
  width: 50%;
  color: #929292;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: normal;
  text-align: right;
  vertical-algin: middle;
}

.wrap-download .fa.fa-download {
  border: 1px solid #dfdfdf;
  border-radius: 50%;
  width: 26px;
  height: 26px;
  line-height: 28px;
  text-align: center;
  vertical-align: middle;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}

.wrap-download a:hover .fa.fa-download {
  border: 1px solid #F39A00;
}

.wrap-download .txt {
  float: left;
  height: 28px;
  line-height: 28px;
  font-size: 14px;
  font-size: 0.875rem;
}

.mb-down {
  float: right;
  width: auto;
  display: inline-block;
  color: #929292;
  font-size: 14px;
  font-weight: normal;
  text-align: right;
  vertical-align: middle;
}

.mb-down {
  display: inline-block;
  float: right;
  clear: none;
}

.mb-down li {
  margin-right: 5px;
  float: left !important;
  padding: 0 !important;
}

.mb-down li:before {
  display: none !important;
}

.mb-down li a {
  display: inline-block;
  box-sizing: border-box;
  vertical-align: middle;
  width: 28px;
  height: 28px;
  border-radius: 14px;
  background: rgba(0, 0, 0, 0.25);
  text-align: center;
  line-height: 1.8;
}

.mb-down li a:hover {
  background: #f39a00;
}

.mb-down li a img {
  width: 60%;
  height: 60%;
  vertical-align: middle;
  vertical-align: middle;
}

.mb-down li.close-multi a {
  background: none;
}

.mb-down li.close-multi a .fa {
  display: inline-block;
  font-size: 32px;
  border-radius: 50%;
  color: #139bb8;
}

.mb-down li.close-multi {
  display: inline-block;
  margin-top: -44px !important;
  margin-left: -10px !important;
}

/* 소팅 네비 */
.mt0 {
  margin-top: 0 !important;
}

.sorting-nav h1 {
  color: #fff;
  letter-spacing: -0.5px;
}

.sorting-nav {
  display: block;
  width: 100%;
  margin-top: 4rem;
}

.sorting-nav h1 {
  width: 50%;
  float: left;
}

.sorting-nav ul {
  float: right;
  display: inline-block;
  width: auto;
}

.sorting-nav ul li {
  float: left;
}

.sorting-nav ul li:before {
  content: "|";
  vertical-align: middle;
  display: inline-block;
  margin-left: 1rem;
  margin-right: 1rem;
  font-size: 14px;
  font-weight: normal;
  color: #68788e;
}

.sorting-nav ul li:first-child:before {
  display: none;
}

.sorting-nav ul li:first-child {
  margin-left: 0rem;
}

.sorting-nav ul li a {
  display: inline-block;
  color: #68788e;
  font-size: 14px;
  font-weight: 500;
}

.sorting-nav ul li a .fa {
  display: inline-block;
  color: #68788e;
  font-size: 14px;
  font-weight: 500;
}

.sorting-nav ul li.on a {
  color: #bdc2d2;
}

.sorting-nav ul li a:hover .fa, .sorting-nav ul li.on a .fa {
  display: inline-block;
  color: #bdc2d2;
  font-size: 14px;
  font-weight: 500;
}

@media screen and (max-width: 1440px) {
  /* 비주얼 슬라이드 */
  /*게임 아이콘 너비*/
  .top .rank-game-icon {
    max-width: 180px;
  }

  /* hottest game 사이즈 */
  .top .num {
    font-size: 4rem;
    width: 2rem;
    margin-left: -0.5rem;
  }

  .top .text {
    margin-top: 1rem;
    /*width:calc(180px - 2rem);*/
    margin-left: 0.25rem;
  }

  .top .small {
    letter-spacing: 0rem;
  }

  .top .big {
    font-size: 1.125rem;
  }

  /* 왕관 아이콘 위치 */
  .top .text:after {
    content: "";
    top: 6rem;
    left: -6px;
    width: 50px;
    height: 55px;
    background-size: contain;
  }
}
@media screen and (max-width: 1280px) {
  /* 비주얼 슬라이드 */
  .owl-carousel#sync1 .item article.top, .owl-carousel#sync1 .item article.middle, .owl-carousel#sync1 .item article.bottom {
    width: 80%;
  }

  .owl-carousel#sync1 .item article.top, .owl-carousel#sync1 .item article.middle {
    margin-left: -40%;
  }

  .owl-carousel#sync1 .item article.bottom {
    margin: 3% auto 0;
  }

  /*게임 아이콘 너비*/
  .top .rank-game-icon {
    max-width: 160px;
  }

  /* hottest game 사이즈 */
  .top .num {
    font-size: 4rem;
    width: 2.25rem;
  }

  .top .text {
    margin-top: 1rem;
    /*width:calc(160px - 2.25rem);*/
  }

  .top .small {
    letter-spacing: 0rem;
  }

  .top .big {
    font-size: 0.9375rem;
  }

  /* 왕관 아이콘 위치 */
  .top .text:after {
    content: "";
    top: 6rem;
    left: -6px;
    width: 45px;
    height: 50px;
    background-size: contain;
  }

  .middle .pull-right {
    display: none;
  }

  /* 슬라이드 모어, 이벤트 버튼 */
  .game-desc .game-tit a.btn, .game-desc .game-event a.btn, .game-line .game-desc a.btn {
    height: 1.4rem;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 1200px) {
  /* hottest game 사이즈 */
  .owl-carousel#sync1 .item article.top {
    bottom: 41%;
  }

  .top .num {
    font-size: 4rem;
    width: 2rem;
  }

  .top .text {
    margin-top: 1rem;
    /* width:calc(160px - 2rem);*/
  }

  .top .small {
    letter-spacing: 0rem;
    font-size: 1rem;
  }

  .top .big {
    font-size: 1.25rem;
  }

  /* 왕관 아이콘 위치 */
  .top .text:after {
    content: "";
    top: 6rem;
    left: -6px;
    width: 45px;
    height: 50px;
    background-size: contain;
  }

  /* 슬라이드 모어, 이벤트 버튼 */
  .game-desc .game-tit a.btn, .game-desc .game-event a.btn, .game-line .game-desc a.btn {
    height: 1.4rem;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 1024px) {
  /* 비주얼 이미지 */
  .owl-carousel#sync1 .item .img {
    min-height: 280px;
  }

  /* 비주얼 다운로드 */
  /* 바틈, list 게임 디스크립션 */
  .game-desc .pull-left {
    max-width: 65%;
  }

  .game-desc .pull-right {
    max-width: 35%;
    text-align: right;
  }

  .bottom .game-desc .pull-right {
    padding-top: 0rem;
  }

  .game-desc ul li {
    float: none;
    padding-top: 10px;
  }

  .game-desc ul li:before {
    content: "";
  }

  /* 인기게임 버튼 */
  .game-desc .game-tit a.btn, .game-desc .game-event a.btn, .game-line .game-desc a.btn {
    height: 1.4rem;
    line-height: 1.6;
  }

  /*게임: 인기게임 */
  .game-line .game-image img {
    width: 100%;
    height: inherit;
  }

  .game-line .btn-wrap {
    display: none;
  }

  .game-line .game-txt {
    padding-left: 16px;
  }

  .game-line .game-line-cont h2 {
    margin-top: 12px;
    margin-top: 0.5rem;
    font-size: 1.25rem;
    letter-spacing: 0;
  }

  .game-line .game-line-cont .device-txt {
    font-size: 10px;
    font-weight: normal;
  }

  .game-line .game-line-cont .device-txt:after {
    font-size: 16px;
  }

  .game-line .game-line-cont .game-lang {
    margin-top: 7px;
    font-size: 10px;
    font-weight: normal;
  }

  .game-line .game-line-cont .game-desc {
    font-weight: normal;
    font-size: 0.875rem;
  }

  .game-line .row-w.padding-none {
    margin: 0 auto 2rem;
  }

  .game-line .row-w.padding-none .warp-btn {
    margin: 1rem auto 0;
  }
}
@media screen and (max-width: 840px) {
  /* 비주얼 슬라이드 */
  .owl-carousel#sync1 .owl-nav .owl-prev, .owl-carousel#sync1 .owl-nav .owl-next {
    width: 36px;
  }

  .owl-carousel#sync1 .owl-nav .owl-prev img, .owl-carousel#sync1 .owl-nav .owl-next img {
    width: 100%;
  }

  .owl-carousel#sync1 .item article.top {
    bottom: 35%;
  }

  /*게임 아이콘 너비*/
  .top .rank-game-icon {
    max-width: 160px;
  }

  /* hottest game 사이즈 */
  .top .num {
    font-size: 4rem;
    width: 2rem;
  }

  .top .text {
    margin-top: 1rem;
    /*width:calc(160px - 2rem);*/
  }

  .top .small {
    letter-spacing: 0rem;
  }

  .top .big {
    font-size: 0.9375rem;
  }

  /* 왕관 아이콘 위치 */
  .top .text:after {
    content: "";
    top: 6rem;
    left: -6px;
    width: 45px;
    height: 50px;
    background-size: contain;
  }

  .middle .pull-right {
    display: none;
  }

  /* 바틈, list 게임 디스크립션 */
  .owl-carousel#sync1 .item article.bottom {
    margin: 5% auto 0;
  }

  .game-desc .pull-left {
    max-width: 70%;
    overflow: hidden;
  }

  .bottom .game-desc .pull-left {
    margin-top: 10px;
  }

  .game-desc .pull-right {
    max-width: 30%;
    padding-top: 1.75rem;
    text-align: right;
  }

  .bottom .game-desc .pull-right li:first-child {
    padding-top: 0;
  }

  .game-line .game-desc .pull-right {
    padding-top: 0;
  }

  .game-line .game-line-cont .game-event {
    margin-top: 0;
  }

  /* 슬라이드 모어, 이벤트 버튼 */
  .game-desc .game-tit a.btn, .game-desc .game-event a.btn, .game-line .game-desc a.btn {
    height: 1.4rem;
    box-sizing: border-box;
  }

  /* 게임 라인 */
  .game-desc ul li:first-child:before {
    display: none;
  }

  .game-line .rank {
    width: 58px;
    line-height: 80px;
  }

  .game-line .game-image {
    width: 80px;
    height: 80px;
  }

  .game-line .game-image.event:after,
.game-line .game-image.new:after,
.game-line .game-image.hot:after {
    width: 24px;
    height: 24px;
    left: -3px;
    background-size: cover;
  }

  .top .text:after {
    width: 36px;
  }

  .game-line .game-txt {
    padding-left: 0;
    padding-top: 0;
    width: calc(100% - 150px);
  }

  .game-desc .game-tit {
    font-size: 1.5rem;
  }

  .game-line .game-txt a {
    font-size: 1.125rem;
  }

  .game-line .game-txt .game-event a {
    font-size: 12px;
  }

  .game-desc ul li:before {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  /*게임: 인기게임 아이콘 */
  .game-line .wrap-device {
    margin-top: 0;
  }

  .game-line .game-line-cont .game-desc a.btn-go {
    margin-top: 0;
  }

  .game-line .game-line-cont .game-desc.mt10 {
    margin-top: 0;
  }
}
@media screen and (max-width: 640px) {
  /* 비주얼 슬라이드 */
  .owl-carousel#sync1 .item {
    padding: 0 0 5% 0;
  }

  .owl-carousel#sync1 .item article.top {
    bottom: 43%;
  }

  .owl-carousel#sync1 .item article.bottom {
    margin: 4% auto 0;
  }

  /* 슬라이더 너비 */
  .owl-carousel#sync1 .item article.top, .owl-carousel#sync1 .item article.middle, .owl-carousel#sync1 .item article.bottom {
    width: 90%;
  }

  /* 비주얼 슬라이드 이미지 사이즈 */
  .owl-carousel#sync1 .item .img {
    min-height: 240px;
  }

  /* 슬라이드 네비 위치*/
  .owl-carousel#sync1 .owl-nav .owl-prev, .owl-carousel#sync1 .owl-nav .owl-next {
    width: 24px;
    margin-top: -105px;
  }

  .rank .pull-left {
    margin-top: -170px;
  }

  .top .rank-game-icon {
    max-width: 125px;
  }

  .top .num {
    font-size: 3rem;
    width: 1.5rem;
  }

  .top .text {
    margin-top: 0.25rem;
    /*width: calc(125px - 1.5rem);  margin-left:1.5rem;margin-top:-37px;*/
  }

  .top .text:after {
    top: -115px;
  }

  /* 왕관 아이콘 */
  .top .small {
    letter-spacing: 0;
    font-size: 0.875rem;
  }

  .bottom .game-desc .pull-left {
    float: none;
    max-width: 100%;
    width: 100%;
  }

  .bottom .game-desc .pull-right {
    float: none;
    max-width: 100%;
    width: 100%;
    padding-top: 1rem;
  }

  .game-desc ul {
    margin-top: 0.5rem;
  }

  .game-desc ul li {
    float: left;
    padding-top: 0;
    margin-left: 2rem;
    margin-right: 0;
  }

  .game-desc ul li:first-child {
    margin-left: 0;
  }

  .game-desc ul li:before {
    display: none;
  }

  .top .text:after {
    width: 36px;
  }

  /* 게임 리스트 */
  .game-line .row-w {
    padding: 2rem;
  }

  .game-line ul li {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .game-line .rank {
    width: 60px;
    line-height: 60px;
  }

  .game-line .rank .range {
    margin-right: 3px;
  }

  .game-line .game-image {
    width: 56px;
    height: 56px;
  }

  .game-line .game-image.event:after,
.game-line .game-image.new:after,
.game-line .game-image.hot:after {
    width: 24px;
    height: 24px;
    left: -3px;
    background-size: cover;
  }

  .game-desc .game-tit {
    font-size: 1.125rem;
  }

  /* 게임 인포 */
  .game-desc .pull-left {
    width: 100%;
    max-width: 100%;
  }

  .game-line .game-desc .game-info {
    margin-top: 2px;
    margin-bottom: 0;
  }

  .game-line .game-line-cont .wrap-device .fa {
    line-height: 1.4 !important;
    vertical-align: middle;
  }

  .game-line .game-line-cont .game-event {
    margin-top: 0;
  }

  /* 우측 버튼 */
  .game-line .game-txt {
    width: calc(100% - 130px);
    margin-top: 0;
    padding-top: 0;
  }

  .game-line .game-txt a {
    font-size: 13px;
    font-weight: bold;
    color: #444;
    letter-spacing: 0;
  }

  .game-line .game-txt .game-event a {
    font-size: 11px;
  }

  .game-line .game-desc .pull-right {
    float: none;
    margin-top: 25px;
    margin-left: -130px;
    width: calc(100% + 130px);
    max-width: inherit;
    text-align: left;
  }

  .game-line ul li .desc-right {
    margin-top: 73px;
    clear: right;
  }

  .game-line ul li .desc-right li {
    margin-left: 0 !important;
    width: 50%;
    float: left;
    padding-top: 0;
  }

  .game-line ul li .desc-right li a, .game-line ul li ul.desc-right li a:visited {
    box-sizing: border-box;
    width: 100%;
    border-radius: 0;
  }

  ul.desc-right li a.btn-download .fa-download, ul.desc-right li a.btn-download .fa-play, ul.desc-right li a.btn-like .fa-heart {
    height: inherit;
    line-height: inherit;
    color: #5bc5dd !important;
  }

  ul.desc-right li a.btn-download:hover .fa-download, ul.desc-right li a.btn-download:hover .fa-play, ul.desc-right li a.btn-like:hover .fa-heart {
    height: inherit;
    line-height: inherit;
    color: #5bc5dd !important;
  }

  .game-line ul li .desc-right li a.btn-download {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding: 7px 16px;
    border: 1px solid #b6ccd1;
    text-align: center;
    color: #286c7c !important;
    font-weight: bold;
    background: transparent;
    border-right: 0;
    line-height: 13px;
    height: auto;
    box-sizing: border-box;
  }

  .game-line ul li .desc-right li a.btn-like {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    padding: 7px 16px;
    border: 1px solid #b6ccd1;
    text-align: center;
    color: #286c7c !important;
    font-weight: bold;
    background: transparent;
    line-height: 13px;
    height: auto;
    box-sizing: border-box;
  }

  ul.desc-right li a, ul.desc-right li a .fa-download, ul.desc-right li a.btn-download .fa-play,
ul.desc-right li a .fa-heart {
    color: #5bc5dd !important;
    line-height: initial !important;
    vertical-align: middle;
  }

  .game-line ul li .desc-right li a.btn-download:hover, .game-line ul li .desc-right li a.btn-like:hover, .game-line ul li ul.desc-right li a.btn-like.on:hover {
    background: #b6ccd1;
    color: #286c7c !important;
    border: 1px solid #b6ccd1;
  }

  ul.desc-right li a.btn-download:hover .fa-download, ul.desc-right li a.btn-download:hover .fa-play, ul.desc-right li a.btn-like:hover .fa-heart, .game-line ul li ul.desc-right li a.btn-like.on:hover .fa-heart {
    color: #286c7c !important;
  }

  .game-line ul li ul.desc-right li a.btn-like.on {
    background: #b6ccd1;
    color: #286c7c !important;
    background: #ffb4b4;
    font-size: 12px;
    color: #fff !important;
    font-weight: normal;
    border: 1px solid #ffb4b4;
  }

  .game-line ul li ul.desc-right li a.btn-like.on .fa {
    color: #fff !important;
  }

  .download-multi {
    width: 100vw;
    top: 0;
  }

  .mb-down li a {
    line-height: 28px;
  }
}
@media screen and (max-width: 568px) {
  /* 비주얼 슬라이드 */
  .owl-carousel#sync1 .item {
    padding: 0 0 5% 0;
  }

  .owl-carousel#sync1 .item article.top {
    bottom: 42%;
  }

  .top .rank-game-icon {
    max-width: 100px;
  }

  .bottom .game-desc .pull-left {
    float: none;
    max-width: 100%;
    width: 100%;
  }

  .bottom .game-desc .pull-right {
    float: none;
    max-width: 100%;
    width: 100%;
    padding-top: 0.5rem;
  }

  /* 인기게임 리스트 */
  .game-desc ul {
    margin-top: 0.5rem;
  }

  .game-desc ul li {
    float: left;
    padding-top: 0;
    margin-left: 2rem;
    margin-right: 0;
  }

  .game-desc ul li:first-child {
    margin-left: 0;
  }

  .game-desc ul li:before {
    display: none;
  }
}
@media screen and (max-width: 460px) {
  /* 비주얼 슬라이드 */
  .owl-carousel#sync1 .item {
    padding: 0 0 5% 0;
  }

  .owl-carousel#sync1 .owl-nav .owl-prev, .owl-carousel#sync1 .owl-nav .owl-next {
    margin-top: -45px;
  }

  .owl-carousel#sync1 .item article.top {
    bottom: 42%;
    top: 50%;
  }

  .top .rank-game-icon {
    max-width: 90px;
  }

  .users-num, .download-num, .like-num {
    margin-left: 0.5rem;
    font-size: 0.875rem;
  }

  .bottom .game-desc .pull-left {
    margin-top: 28px;
  }

  .game-desc ul li {
    margin-left: 1rem;
  }

  .game-desc .game-tit a.btn, .game-desc .game-event a.btn, .game-line .game-desc a.btn {
    line-height: 1.4rem;
  }

  /* 인기게임 리스트 */
  .game-desc ul {
    margin-top: 0.5rem;
  }

  .game-desc ul li {
    float: left;
    padding-top: 0;
    margin-left: 2rem;
    margin-right: 0;
  }

  .game-desc ul li:first-child {
    margin-left: 0;
  }

  .game-desc ul li:before {
    display: none;
  }

  .game-line .download-num, .game-line .like-num {
    margin-right: 0.5rem;
  }

  .game-line-cont .game-desc ul li {
    float: left;
    margin-right: 0rem;
    padding-top: 0;
  }

  .game-line-cont .game-desc ul li:last-child {
    margin-top: 0;
    margin-left: 0;
    float: right;
  }
}
@media screen and (max-width: 414px) {
  .game-line .row-w {
    width: 100% !important;
    padding: 2rem 1rem;
  }

  /* 비주얼 슬라이드 */
  .owl-carousel#sync1 .item {
    padding: 0 0 5% 0;
  }

  .owl-carousel#sync1 .owl-nav .owl-prev, .owl-carousel#sync1 .owl-nav .owl-next {
    margin-top: -45px;
  }

  .owl-carousel#sync1 .item article.top {
    bottom: 45%;
    top: 52%;
  }

  .top .rank-game-icon {
    max-width: 90px;
  }

  .owl-carousel#sync1 .item article.bottom {
    margin: 3% auto 0;
  }

  .users-num, .download-num, .like-num {
    margin-left: 0.5rem;
  }

  .bottom .game-desc .pull-left {
    margin-top: 0;
  }

  .game-desc .game-tit a.btn, .game-desc .game-event a.btn, .game-line .game-desc a.btn {
    line-height: 1.8;
  }

  .game-desc .wrap-device-all {
    /*display:block;width:100%;*/
    display: inline-block;
    width: auto;
    padding: 3px 16px 4px 0;
  }

  .game-desc .game-info {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
  }

  /* 인기게임 리스트 */
  .game-desc ul {
    margin-top: 0.5rem;
  }

  .game-desc ul li {
    float: left;
    padding-top: 0;
    margin-left: 1rem;
    margin-right: 0;
  }

  .game-desc ul li:first-child {
    margin-left: 0;
  }

  .game-desc ul li:before {
    display: none;
  }

  .game-line .download-num, .game-line .like-num {
    margin-right: 0.5rem;
  }

  .game-line-cont .game-desc ul li {
    float: left;
    margin-right: 0rem;
    padding-top: 0;
    margi-left: 1rem;
  }

  .game-line-cont .game-desc ul li:last-child {
    margin-top: 0;
    margin-left: 0;
    float: right;
  }

  .game-line .game-line-cont .game-desc {
    height: 100px;
  }
}
@media screen and (max-width: 360px) {
  .game-line .rank {
    width: 50px;
    height: 36px;
    line-height: 36px;
  }

  .game-line .rank .num {
    font-size: 16px;
  }

  .game-line .game-image {
    width: 36px;
    height: 36px;
  }

  .game-line .game-image.event:after, .game-line .game-image.new:after, .game-line .game-image.hot:after {
    width: 16px;
    height: 16px;
    left: -1px;
  }

  .game-line .game-txt {
    width: calc(100% - 95px);
  }

  .game-line .game-desc .pull-right {
    float: none;
    margin-top: 30px;
    margin-left: -95px;
    width: calc(100% + 95px);
  }
}
